<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="ventilator_anim.xml" source="./frame*">
    <img regx="1313" regy="761" name="ventilator_anim" w="0" h="0" />
    <framelist>
        <frame regx="104" regy="207" x="423" y="434" w="209" h="414" name="frame_1.png" />
        <frame regx="104" regy="229" x="0" y="0" w="210" h="436" name="frame_2.png" />
        <frame regx="104" regy="226" x="423" y="0" w="200" h="433" name="frame_3.png" />
        <frame regx="104" regy="220" x="624" y="0" w="212" h="427" name="frame_4.png" />
        <frame regx="104" regy="228" x="211" y="0" w="211" h="435" name="frame_5.png" />
        <frame regx="104" regy="207" x="211" y="436" w="209" h="414" name="frame_6.png" />
    </framelist>
    <timeline name="main" frametime="100">
        <keyframe frame="1" />
        <keyframe frame="2" />
        <keyframe frame="3" />
        <keyframe frame="4" />
        <keyframe frame="5" />
        <keyframe frame="6" />
	<keyframe jumpto="1" />
    </timeline>
</sequence>
